Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S.
From: Diego Menjura <[email-masked]>
To: Pres Merqueo <[email-masked]>
Date: Fri, 14 Jul 2023 12:00:10 -0500

Buenos dias,

Por mi parte si noto una diferencia en el valor reportado vs lo que en
realidad se me adeuda:
NÚMERO DE DOCUMENTO QUE SOPORTA LA OBLIGACIÓN FECHA DE VENCIMIENTO DE LA
OBLIGACIÓN IPC ACTUALIZADO  CAPITAL ACTUALIZADO AL IPC  DERECHOS DE
VOTOS PARTICIPACIÓN
PORCENTUAL POR ACREENCIA Salario Abonos Diferencia
SALARIOS POR PAGAR 14 DIAS JUNIO 2023 14/06/2023 0,00%    1.328.339
1.328.339    $  1.328.338,7    $                -
VACACIONES CONSOLIDADAS JUNIO 14/06/2023 0,00%    1.901.525    1.901.525    $
1.901.525,1    $                -
CESANTIAS CONSOLIDADAS 14/06/2023 0,00%    1.756.444    1.756.444    $
1.756.444,3    $                -
INTERESES SOBRE CESANTIAS 14/06/2023 0,00%          96.835
96.835    $
96.834,7    $                -
SALARIOS POR PAGAR MAYO 2023 14/06/2023 0,00%    1.992.240    1.992.240    $
2.793.048,0  $  700.000,0  $  100.808,0
PRIMA DE SERVICIOS 14/06/2023 0,00%    1.756.444    1.756.444    $
1.896.978,3    $  140.534,0
  14/06/2023 0,00%    8.831.827    8.831.827    $  9.773.169,0    $
241.342,0

Adjunto el excel para su revisión.

Saludos.

El mié, 5 jul 2023 a las 16:34, Pres Merqueo (<[email-masked]>) escribió:

> Estimado Empleado o Exempleado Merqueo,
>
> Esperamos que este mensaje te encuentre bien.
>
> Por medio de la presente comunicación, adjunto nos permitimos remitir el
> anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento de
> Recuperación Empresarial - PRES adelantado por Merqueo.
>
> En este documento consta el valor de la obligación en favor de cada
> empleado o exempleado, que refleja la contabilidad de Merqueo, así como el
> orden de pago de dicha suma de dinero, que para el caso de los empleados o
> exempleados, es la primera clase, es decir se pagarán con preferencia
> respecto a los demás créditos.
>
> Al respecto es importante incluir que para empleados activos dicho valor
> incluye todos los valores que se han generado desde su vinculación con
> Merqueo y hasta el 14 de junio de 2023 (salarios, vacaciones, primas,
> cesantías e intereses a las cesantías, de manera proporcional a la
> mencionada fecha).
>
> Para el caso de exempleados dicho valor incluye todos los valores que se
> generaron desde su vinculación con Merqueo y hasta su fecha de retiro (
> salarios, vacaciones, primas, cesantías e intereses a las cesantías).
>
>
>
> Es importante aclarar que esta información no incluye (i) pagos a
> seguridad social, (ii) libranzas o (iii) aportes a cuentas AFC, pues dichos
> valores deberán ser pagados por MERQUEO de forma directa a las entidades
> correspondientes.
>
> De conformidad con lo anterior y para mayor facilidad de todos los
> acreedores laborales, MERQUEO y el Mediador ha dispuesto un modelo sugerido
> de inconformidad, que pueden radicar virtualmente en las siguientes
> direcciones de correo electrónico [email-masked] [email-masked]
>  y [email-masked]
>
> Los documentos anunciados en este correo se encuentran adjunto a este
> correo, o los puede descargar en el siguiente link:
>  https://pres.merqueo.com/ <https://pres.merqueo.com/>, secciones:
> “Modelo Inconformidades Laborales” aplicable a empleados y exempleados de
> Merqueo.
>
> Así las cosas, extendemos la invitación a todos los acreedores a hacer
> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
> para honrar las obligaciones y promover la continuidad de la operación de
> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
> reuniones con el fin de profundizar en estos temas.
>
> Saludos,
>
> MERQUEO S.A.S
>
>
>